
// Color system
$primary:                  #596778 !default;
$secondary:                #919EAF !default;
$accent:                   #177AF3 !default;

$red:                      #FF5B5C !default;
$blue:                     #177AF3 !default;
$black:                    #000000 !default;
$white:                    #ffffff !default;

$black-200:                rgba(0, 0, 0, 0.2);
$black-100:                rgba(0, 0, 0, 0.1);

$html-font-size: 16px;
$font-size-base:            16px !default;
$line-height-base:          1.3 !default;
$content-well-max-width:    "none" !default;

// Fonts
$font-family-base:          'Roboto', Helvetica, Arial, sans-serif !default;
$font-family-head:          'Roboto', Helvetica, Arial, sans-serif !default;


// Grid

$screen-xs-min:              0;
$screen-sm-min:              768px !default;
$screen-md-min:              992px !default;
$screen-lg-min:              1200px !default;
$screen-xl-min:              1400px !default;

$screen-xs-max:              ($screen-sm-min - 0.1) !default;
$screen-sm-max:              ($screen-md-min - 0.1) !default;
$screen-md-max:              ($screen-lg-min - 0.1) !default;
$screen-lg-max:              ($screen-xl-min - 0.1) !default;

